@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.woff2') format('woff2'), url('../fonts/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-ExtraBold.woff2') format('woff2'), url('../fonts/OpenSans-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.woff2') format('woff2'), url('../fonts/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.woff2') format('woff2'), url('../fonts/OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-SemiBold.woff2') format('woff2'), url('../fonts/OpenSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Open Sans' !important;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    margin: 0;
    overflow-x: hidden;
}

a,
a:hover,
a:focus,
button,
button:hover,
button:focus {
    text-decoration: none;
    transition: 0.3s;
    outline: none;
}

.container {
    width: 1170px;
    margin: 0 auto !important;
    padding: 0 15px;
}


/* HEADER */

nav.ctdev {
    background: transparent;
    float: none;
    font-size: 16px;
    text-transform: uppercase;
}

nav.ctdev a {
    color: #000;
    font-weight: 600;
    padding: 0 30px;
}

nav.ctdev li:last-child a {
    padding-right: 0;
    border: none;
}

.main-header {
    display: flex;
    grid-gap: 30px;
    justify-content: space-between;
}

.main-header .logo img {
    max-width: 200px;
}

.main-header {
    display: flex;
    padding: 20px 0;
    justify-content: space-between;
}


/* END-HEADER */


/* HOME */

.home-about {
    margin: 100px 0 !important;
    display: flex;
    grid-gap: 30px;
    align-items: center;
    font-size: 22px;
    line-height: 40px;
    padding: 0 60px;
}

.about-us-section {
    max-height: 650px;
    min-height: 650px;
}

.about-us-section:before {
    content: "";
    background: rgba(4, 61, 120, 0.6);
    opacity: 0.7;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 945px;
    height: 650px;
}

.about-inner>.vc_column-inner>.wpb_wrapper {
    width: 500px;
    float: right;
    padding: 80px 30px;
}

.about-inner h2 {
    font-size: 72px;
    color: #fff;
    font-weight: normal;
    margin: 0 0 30px 0;
}

.about-inner p {
    font-size: 18px;
    color: #fff;
    line-height: 28px;
}

.custom-btn a {
    background: #000 !important;
    color: #fff !important;
    border-color: #000 !important;
    padding: 15px 35px !important;
    font-size: 18px !important;
    font-weight: 500;
}

.custom-btn a:hover,
.custom-btn a:focus {
    background: #fff !important;
    color: #000 !important;
    border-color: #fff !important;
}

.home-cat {
    margin-top: 50px;
    margin-bottom: 50px;
}

.home-cat .wpb_wrapper {
    text-align: center;
}

.home-cat h2.vc_custom_heading {
    font-weight: 600;
    font-size: 24px;
    color: #345873;
    display: inline-block;
    margin: 0 auto;
    border-bottom: 1px solid;
    margin-bottom: 30px;
}

.home-cat p {
    font-size: 22px;
    line-height: 42px;
    margin: 50px 0 0 0;
}


/* END-HOME */


/* FOOTER */

.top-footer {
    background: #1A3B54;
    padding: 65px 0;
}

.grid-3 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
}

.top-footer h3 {
    color: #fff;
    margin: 0 0 30px 0;
    font-size: 30px;
    font-weight: normal;
}

.top-footer p,
.top-footer a {
    color: #fff;
    vertical-align: middle;
    font-size: 16px;
}

.top-footer svg {
    margin-right: 10px;
    vertical-align: middle;
}

.top-footer p {
    margin: 0 0 30px 0;
}

.top-footer p:last-child {
    margin: 0;
}

footer input {
    height: 50px;
    margin-bottom: 20px;
    width: 100%;
    display: block;
    padding: 0;
    border: none;
    text-indent: 10px;
}

footer .btn_primary {
    background: #6A8DA7;
    border: none;
    color: #fff;
    padding: 15px 30px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
}

footer .btn_primary:hover,
footer .btn_primary:focus {
    background: #fff;
    color: #1a3b54;
}

.middle-footer .grid-4 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.middle-footer {
    background: #333333;
    padding: 30px 0 0;
}

.middle-footer h4 {
    color: #fff;
    font-weight: normal;
    font-size: 20px;
    margin: 0 0 20px 0;
}

.middle-footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.middle-footer li a {
    color: #fff;
    font-size: 16px;
    display: block;
    margin-bottom: 10px;
    position: relative;
    padding-left: 20px;
}

.middle-footer li a:before {
    content: "";
    width: 5px;
    height: 5px;
    background: #fff;
    display: inline-block;
    border-radius: 100px;
    position: absolute;
    top: 8px;
    left: 0;
}

.middle-footer li a:hover,
.middle-footer li a:focus {
    color: #61B2EE;
}

.middle-footer li a:hover:before,
.middle-footer li a:focus:before {
    background: #61B2EE;
}

.middle-footer p {
    color: #fff;
    font-size: 16px;
    padding-right: 90px;
    line-height: 32px;
    margin: 0;
}

.copyright {
    text-align: center;
    border-top: 1px solid #ccc;
    margin-top: 50px;
    padding: 10px 0;
}

.copyright p {
    padding: 0;
    font-size: 14px;
}


/* END-FOOTER */

aside.sidebar.sidebar-primary.widget-area {
    display: none;
}


/* ABOUT-US */

.bannersub {
    position: relative;
}

.bannersub:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(0 0 0 / 50%);
}

.bannersub img {
    display: block;
    width: 100%;
}

.bannersub .page-heading h1 {
    position: absolute;
    color: #fff;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    text-align: center;
    top: 80%;
    -moz-transform: translate(0px, -50%);
    -webkit-transform: translate(0px, -50%);
    -o-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
    font-size: 36px;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 0.04em;
}

.about-top {
    margin: 100px 0;
}

.about-right .vc_custom_heading {
    font-size: 50px;
    font-weight: normal;
    margin: -17px 0 0 0;
    padding-right: 60px;
}

.about-right p {
    font-size: 16px;
    line-height: 30px;
    margin: 0 0 10px 0;
}

.why-better {
    padding: 70px 0 30px 0;
}

.why-better h3 {
    font-size: 50px;
    font-weight: normal;
    color: #fff;
    margin: 0 0 80px 0 !important;
}

.product-box .product-right {
    display: inline-block;
    width: calc(100% - 55px);
    vertical-align: top;
    margin-bottom: 50px !important;
}

.product-box img,
.product-box>p {
    width: 50px;
    display: inline-block;
    margin: 0;
}

.product-box img+p {
    display: none;
}

.product-box .product-right h4 {
    color: #fff;
    padding-left: 10px;
    margin: 0;
    font-size: 20px;
    font-weight: normal;
}

.product-box .product-right p {
    padding-left: 10px;
    color: #fff;
    margin: 10px 0 0 0;
    font-size: 16px;
    line-height: 24px;
}

.about-video {
    margin: 100px 0;
}

.video-inner {
    padding: 0 !important;
}

.video-inner .vc_column-inner {
    padding: 0 !important;
}

.company-video-left {
    padding: 70px 40px 25px 40px;
    color: #fff;
    position: relative;
}

.company-video-left:before {
    content: "";
    background-image: url(../images/about-dot.svg);
    display: inline-block;
    width: 35px;
    height: 35px;
    background-repeat: no-repeat;
    position: absolute;
    top: 15px;
    left: 15px;
}

.company-video-left h3 {
    font-size: 50px;
    font-weight: normal;
    margin: 0;
}

.company-video-left p {
    font-size: 16px;
    line-height: 30px;
    height: 120px;
    overflow: hidden;
}

.video-inner .wpb_content_element {
    margin: 0 !important;
}

.company-video-left p+p {
    display: none;
}


/* END-ABOUT-US */


/* CONTACT-US */

.contact-top {
    margin: 100px 0 0;
}

.contact-top h2 {
    font-size: 42px;
    font-weight: normal;
    margin: 0 0 20px 0;
}

.contact-top p {
    font-size: 16px;
    line-height: 28px;
}

.contact-top h4 {
    font-weight: 600;
    color: #345873;
    font-size: 20px;
    margin: 30px 0 0 0;
}

.contact-top .contact-info p,
.contact-top .contact-info a {
    color: #000;
}

.contact-top .contact-info p {
    position: relative;
    padding-left: 30px;
}

.contact-top .contact-info p:before {
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    top: 4px;
    left: 0;
    background-repeat: no-repeat;
}

.contact-top .contact-info p.address-icon:before {
    background-image: url(../images/address-icon.svg);
}

.contact-top .contact-info p.phone-icon:before {
    background-image: url(../images/call-icon.svg);
}

.contact-top .contact-info p.email-icon:before {
    background-image: url(../images/email-icon.svg);
}

.con-page_form {
    background: #F0F0F0;
    padding: 30px 25px;
}

.wpcf7-not-valid-tip {
    font-size: 14px;
}

.con-page_form .grid-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    margin-bottom: 20px;
}

.con-page_form input,
.con-page_form textarea {
    width: 100%;
    height: 40px;
    border: 1px solid #CCCCCC;
    text-indent: 15px;
}

.con-page_form label {
    font-size: 15px;
}

.con-page_form label span {
    color: red;
    font-size: 14px;
}

.con-page_form textarea {
    height: 100px;
    resize: none;
    padding-top: 15px;
}

.con-page_form .form-btn {
    text-align: right;
    margin-top: 20px;
}

.con-page_form .form-btn button {
    background: #345873;
    color: #fff;
    padding: 12px 25px;
    border: none;
    font-size: 16px;
    cursor: pointer;
}

.con-page_form .form-btn button:hover,
.con-page_form .form-btn button:focus {
    background-color: #000;
}

.map-top {
    margin-top: 40px;
    margin-bottom: 50px;
}


/* END-CONTACT-US */


/* PRODUCT-PAGE */

.cat-list {
    margin: 40px 0;
    background-color: #345873;
    border-radius: 100px;
    padding: 1px;
    text-align: center;
}

.cat-list a {
    color: #fff;
    padding: 11px 30px;
    display: inline-block;
    font-size: 20px;
}

.cat-list a:hover,
.cat-list a:focus,
.cat-list a.active {
    background: #fff;
    color: #345873;
}

body .woocommerce ul.products li.product .woocommerce-placeholder {
    border: none;
    margin: 0;
}

body .woocommerce ul.products li.product,
body .woocommerce-page ul.products li.product {
    text-align: center;
}

body .woocommerce ul.products li.product .woocommerce-loop-category__title,
body .woocommerce ul.products li.product .woocommerce-loop-product__title,
body .woocommerce ul.products li.product h3 {
    font-size: 22px;
    font-weight: 600;
    color: #345873;
    text-align: center;
    display: inline-block;
    margin: 0 auto;
    border-bottom: 1px solid;
    padding: 0;
    margin-bottom: 20px;
}

body .woocommerce ul.products li.product a.woocommerce-LoopProduct-link {
    display: grid;
}

body .woocommerce ul.products li.product a.woocommerce-LoopProduct-link img {
    order: 2;
}

body .woocommerce ul.products li.product .button {
    display: none;
}


.pro-row-1 {
    margin-top: 60px;
    margin-bottom: 60px;
}
.pro-row-1 p {
    font-size: 16px;
    line-height: 28px;
    text-align: justify;
}
/* END-PRODUCT-PAGE */
.page-id-3637 .vc_custom_heading {
    font-weight: normal;
    color: #345873;
    font-size: 30px !important;
}
.top-footer-inner .wpcf7-response-output {
    color: #ffff;
}
.page-id-3637 .bannersub {
    display: none;
}